Subject: Re: bug#43875: feature/native-comp; Fix another failure when eln-cache is removed
From: Andrea Corallo <[email-masked]>
To: Andrew Whatson <[email-masked]>
Cc: [email-masked]
Date: Sat, 10 Oct 2020 08:45:09 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Andrew Whatson <[email-masked]> writes:

> Yep it's all sorted!

Wonderful!

I've applied the patch as for the part related to the typo fix and
making the error homogeneous (85450f03be).

I've made a slightly different one (138990bbda) to address the problem
of the missing directory as it looks more correct to me (unwind-protect
would have not prevented the error to be catch-ed).

I've test it, as it works for me I'm closing.

Thanks for looking into this and submitting the patch!

  Andrea